.background-color, #head, .line, th, .search-form, .form-bot-wrapper, .popup-form button, .search-button, #menu a:hover, .menu-bottom li a:hover, a#logoslogan, #footer, #novosti, #cpecpredlozhinia, #dopmenu, #feedback 
{background-color:#008080; }

.background-color2
{background-color:#008080; }

h1:before {background-color:#008080;}

.background-color-rgba {
background: rgba(0,128,128,0.9);		
}

a, h1, h2, h3, .color-color
{color:#008080;}

.color-color
{color:#008080!important;}


.icons-color {
fill:#008080;	
}

#imageHeader { 
background: url(/uploaded/header.jpg) center top no-repeat;
background-size:cover;       /* Масштабирует изображение с сохранением пропорций так, чтобы его ширина или высота равнялась ширине или высоте блока.*/
background-position:0% 50%;  /* Задает начальное положение фонового изображения. Первая цифра по горизонтали, вторая по вертикали.*/
}

.nav {
background-color: #008080;
height:65px;
}

#logoslogan111, #logoletter {
color:#008080;
}

#logoslogan111 {
color:#fff;
}

#logoslogan123 {
color:#008080;
}

#logoletter, #textcontent table .number {
border: 2px solid #008080;
color: #008080;
}